local fn = _gn(0xBDED916A9F9B0604)
--- _REQUEST_PED_FOR_SCENARIO_TYPE
function Global.RequestPedForScenarioType(ped, object, p2, scenarioType, p4, p5)
	return fn(ped, object, _ts(p2), _ch(scenarioType), _ts(p4), p5, _ri)
end
